/* Zentropy Subtheme layout styles */
/* Targets screens between 480px and 768px */

div.page {
  max-width: 744px; /* change this as you see fit */
  margin: 0 auto; /* this will keep the page centered if we have a width */
}

/* Hide shows block in smaller screens */
#block-views-tour-dates-block-2 {
  display: none;
}

/* **** News Block **** */
.block-views-news-news {
    background: none repeat scroll 0 0 #F9F8EF;
    border: 1px solid #E3E2D8;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 3px 7px 7px -7px #000000;
    margin-bottom: 7em;
    padding: 10px 15px;		
}
div .news_item {
	padding: 2.5em 0 2.5em 1em;
	border-bottom: 0.2em #bbb dotted;
	margin-bottom: 3em;
	overflow: auto;		
}
div .news_item:last-child {
	border-bottom: none;		
}
.news_image {
	padding-top: 2em;		
}
.news_body {
    width: 100%;
    padding-top: 2em;
}
.news_body ul li, ol li {
    line-height: 1em;
    padding-bottom: none;
}
/* **** END News Block **** */